Subject: [EDUC] Une selection de LL pour l'éduc sous le titre Open Source :(
From: Vincent-Xavier JUMEL <[email-masked]>
To: [email-masked]
Date: Fri, 4 Jul 2014 11:39:07 +0200
List-Id: <educ.april.org>

http://www.vousnousils.fr/fiche-pedagogique/logiciels-open-source-pour-enseigner

-- 
Vincent-Xavier JUMEL GPG Id: 0x14ABB3F2 http://thetys-retz.net

Rejoignez les 4067 adhérents de l'April http://www.april.org/adherer
Parinux, logiciel libre à Paris : http://www.parinux.org
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ